Bug 3853 - Перевод в Настройке Панели
: Перевод в Настройке Панели
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde-i18n-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-23 12:45 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-23 12:45:48
Если нажать правой кнопкой на панель Kicker'а, Панель меню -> Настроить панель, 
выбрать "Расположение", вкладка "Меню". В боксе 'Элементы меню "Быстрый 
запуск"' - две шикарных надписи: 

Показывать наиболее часто использующиеся приложения 

и 

Показывать наиболее часто используемые приложения 

Судя по всему - первое переведено неверно, правильный по смыслу перевод - 
"Показывать приложения, запущенные последними".
------- Comment #1 From 2004-03-24 13:18:07 -------
cvs log kcmkicker.po
...
revision 1.230.2.12
date: 2004/03/24 10:15:55;  author: awl;  state: Exp;  lines: +5 -5
Fixed http://bugzilla.altlinux.ru/show_bug.cgi?id=3853
------- Comment #2 From 2004-04-21 22:39:42 -------
fixed in kde-i18n-ru-3.2.2